petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscSectionGetSym

Get the symmetries for the data referred to by the section

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionGetSym(PetscSection section, PetscSectionSym *sym)

Not collective

### Input Parameters

section -the section describing data layout

### Output Parameters

sym -the symmetry describing the affect of orientation on the access of the data

### See Also

PetscSectionSetSym(), PetscSectionSymCreate()

### Level

developer

### Location

src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages